跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100NAS 交換機
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR GS108T-100NAS 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
10G支援
否
樹協議持續時間
是
DHCP功能
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
最大端口頻寬
16 Gbit/s
延遲持續時間
20ms
可升級的嵌入式軟體
是
MTBF範圍
108016小時
安全
CE, cUL IEC950/EN60950
支援安全演算法
802.1x RADIUS
工作高度
0 - 30000 m
非工作高度
0 - 30000 m
功耗
工作溫度範圍
0 - 50 °C
地址表大小
巨型幀支援
是
基於Web的管理
是
產品顏色
儲存溫度範圍攝氏度
噪音水平
0 dB
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
電磁相容性
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
處理量
VLAN數量
全雙面列印
是
MAC 位址過濾
是
包裝緩存
品牌
NETGEAR
類別
網路交換機
產品名稱
GS108T
GTIN EAN UPC
0606449051377,
類別
網路交換機
品牌
NETGEAR
產品名稱
GS108T
產品系列
添加到系統的日期
2010-06-28
生產日期
產品代碼
GS108T-100NAS
電磁防護
EN 55024
限速
是
MIB 支援
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
組播支援
是
驗證方法
RADIUS
備份與傳輸
是
管理協議
SNMP v1, v2c
NETGEAR GS108T-100NAS 交換機